QGIS Application - Feature request #12961
"Import vector layer” (DB Manager): Misleading option "Drop existing table"
2015-06-14 03:26 AM - Paul Kanelli

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21040
Description

In my view the option "Drop existing table" in the "Import vector layer" window (DB Manager) is somewhat misleading. "Replace existing
table" would fit better.

Related issues:
Related to QGIS Application - Bug report # 13384: "Drop existing one" option ... Closed 2015-09-20

Associated revisions

Revision 13e1959f - 2015-09-04 12:45 AM - Giuseppe Sucameli

[DBManager] "Drop existing table" option in Import vector dialog is now named "Replace existing table" (fix #12961)

History

#1 - 2015-09-03 03:46 PM - Giuseppe Sucameli
- Status changed from Open to Closed

Fixed in changeset commit:"13e1959f4d8b666112d27893fe7c50b0b101cbOf".

#2 - 2017-10-17 02:25 AM - Jiirgen Fischer

- Description updated
